<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchListing3 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchListing3 Interface

For a list of all members of this type, see IEdmBatchListing3 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddInternalComponent | Adds the specified internal component to the batch for listing.
| GetReferences | Gets a list of referenced files.

Top

# See Also

####

IEdmBatchListing3 Interface
EPDM.Interop.epdm Namespace